Subject: Re: games this week
From: "Mike" <[email-masked]>
To: "Shawna M. Shaw" <[email-masked]>
Date: Mon, 20 Apr 2009 12:56:13 -0400

We are still on so far for tonight.  The game has to called at the field unless we have a portion of the field that is completely under water.  As of right now I am uncertain.  Plan on it and if I hear sooner I will let you know.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Shawna M. Shaw 
  To: Mike Bishop 
  Sent: Monday, April 20, 2009 12:17 PM
  Subject: games this week

  Mike,
    I have that we have a game against CHAP tomorrow night on my calendar, but it was not listed in the Warrior Weekly.  Wondering which is correct.
    Also, is the game still on for tonight?  I know the field is soaked?  My husband is coming back from a trip and is hurrying to make the game, so I just wondered.
    Thanks!!!!
  Shawna

------------------------------------------------------------------------------
  Rediscover Hotmail®: Get e-mail storage that grows with you. Check it out.